#snowflakes ul a	 {display:block;width:800px;}

#snowflakes ul 	{
   		list-style-type: 	none;
   		padding: 		0px;
    		margin: 		0px;
		font-size:		1.3em;
		line-height:	115%;
		}



#snowflakes ul li {
    		background-image: url(images/snowflake.gif);
   		 background-repeat: no-repeat;
   		 background-position: 0px 5px;
    		padding-left: 50px;
		padding-bottom: 25px;
		 }

#snowflakes ul li image {
			vertical-align:	top;
		}

#snowflakes a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#snowflakes a:visited	{
		color:		red;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#snowflakes a:hover	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		background:	#ccffff;
		}

